<?php

  //Template Variables
  $LOGIN_INTROTEXT = lang("login_intro") . "<br /><br />";
  if ($board_config->en_registering) $REGISTER_LINKING = sprintf(lang("login_register"), "$main_script?todo=register");
  $FORGOTTEN_LINKING = sprintf(lang("login_forgotten"), "$main_script?todo=reset_password");
  $DESCR_PASS = lang("password");
  $DESCR_NICKNAME = lang("nickname");
  $DESCR_LOGIN = lang("login");
  $FORM_VAL_FUSER = he($fuser);
  if ($info) $content .= "<div class='infobox'>$info</div>";
        /************
         * initiate template and assign variables
         ************/         
        $tpl->load_file("login", "$template_path/login.html");
        if ($hide_blocks) $tpl->parse_hide('login', $hide_blocks);
        $content .= $tpl->pget('login', array('CONF_MAINSCRIPT', 'CONF_RELPATH', 'CONF_LANG', 'CONF_TEMPLATE_PATH', 'CONF_FORUMTITLE',
          'DESCR_PASS', 'LOGIN_INTROTEXT', 'REGISTER_LINKING', 'FORM_VAL_FUSER', 'FORGOTTEN_LINKING', 'DESCR_LOGIN', 'DESCR_NICKNAME', 
          ));
 
 
 
     
?>